fv::Apply< typename > Class Template Reference

Applies a function to a tuple of values and returns a value. More...

`#include <value.hpp>`

## Detailed Description

### template<typename>
class fv::Apply< typename >

Applies a function to a tuple of values and returns a value.

This will typically be called with a Tuple object as an argument.

The documentation for this class was generated from the following file:

- /home/caleb/Sources/TTTT/filval/value.hpp